<!DOCTYPE HTML>
<html>
    <head>
    	<link rel="stylesheet" type="text/css" href="./css/style.css">
        <title>Activity: CSS Introduction</title>
    </head>

    <style type="text/css">
    	#internal{
    		font-size: 20px;
    		color: orange;
    	}
    </style>


    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red; font-size: 15px;">Apply inline styling here.</p>
        <p id="internal">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="upperC">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol class="language">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li name="tool">Sublime Text</li>
            <li name="tool">Postman</li>
            <li name="tool">Heroku</li>
            <li name="tool">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>